@charset "UTF-8";
/* CSS Document */

h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', serif;	
	line-height: 1.3em;
	margin: 0 0 .4em;
	word-wrap: normal;
	font-weight: normal;	
}
h1 {
	font-size: 4em;
	letter-spacing: -.04em;
}
h2 {
	font-family: 'Montserrat', serif;
	font-size: 3.5em;
	letter-spacing: -.03em;
}
h3 {
	font-family: 'Montserrat', serif;
	font-style: italic;
	font-size: 2em;
    margin-bottom: .6em;
}
h4 {
	font-family: 'Montserrat', sans-serif;
	font-size: 1.4em;
	text-transform: uppercase;
	letter-spacing: .05em;
}
h5 {
	font-size: 1.3em;
}
h6 {
	font-size: 1.1em;
}

.author-avatar, .post-author {
    display: none;
}

.top-excerpt-wrap {
	display:none;
}


.woocommerce .woocommerce-breadcrumb {
  display: none;
}

.woocommerce .woocommerce-ordering {
  display: none;
}

.woocommerce .woocommerce-result-count {
  display: none;
}

.project-date strong, .project-client strong, .project-services strong, .project-view strong {
    color: #000000;
}

ul.social-links.horizontal {
    clear: both;
    float: right;
}
.themify-social-links h4.widgettitle {
    float: right;
}

#multiscroll-nav li .active span {
  border-color: #000 !important;
}

.single-portfolio li#menu-item-4974 a{
border-bottom: solid 4px #fff;
}

.single-portfolio span.post-category.portfolio-category a{
pointer-events: none;
}


.post-category {
    font-size: 1.4em
}